#include "io.hpp"

#include <imgui.h>

namespace game::util::imgui::io
{
  void keyboard_repeat_set()
  {
    auto& io = ImGui::GetIO();
    io.KeyRepeatDelay = 0.12f;
    io.KeyRepeatRate = 0.015f;
  }
}
